{>"layouts/loginHEAD" /}

{<title}
    {name}
{/title}

{<body}

  <div class="limiter">
    <div class="container-login100" style="background-image: url('./assets/images/bg-01.jpg');">
      <div class="wrap-login100 p-t-30 p-b-50">
        <span class="login100-form-title p-b-41">
          Account Login
        </span>
        <form id="login-form" name="loginForm" class="login100-form validate-form p-b-33 p-t-5">
          <div class="wrap-input100 validate-input" data-validate="Enter userid">
            <input class="input100" type="text" id="userid" name="userid" placeholder="User ID">
            <span class="focus-input100" data-placeholder="&#xe82a;"></span>
          </div>
          <div class="wrap-input100 validate-input" data-validate="Enter password">
            <input class="input100" type="password" id="userpass" name="userpass" placeholder="Password">
            <span class="focus-input100" data-placeholder="&#xe80f;"></span>
          </div>
          <div class="container-login100-form-btn m-t-32">
            <h3 class="fs-16 c-red" id="loginmsg"></h3>
          </div>
          <div class="container-login100-form-btn m-t-32">
            <button id="login-btn" class="login100-form-btn">
              Login
            </button>
          </div>
        </form>
      </div>
    </div>
  </div>

{/body}
